=== debian/control ===
Source: rust-russh-cryptovec
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.75) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.11-~~) <!nocheck>,
 librust-nix-0.30+default-dev <!nocheck>,
 librust-nix-0.30+mman-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/russh-cryptovec]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/russh-cryptovec
Homepage: https://github.com/warp-tech/russh
X-Cargo-Crate: russh-cryptovec

Package: librust-russh-cryptovec-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-log-0.4+default-dev (>= 0.4.11-~~),
 librust-nix-0.30+default-dev,
 librust-nix-0.30+mman-dev,
 librust-ssh-encoding-0.2+bytes-dev,
 librust-ssh-encoding-0.2+default-dev
Provides:
 librust-russh-cryptovec+default-dev (= ${binary:Version}),
 librust-russh-cryptovec+ssh-encoding-dev (= ${binary:Version}),
 librust-russh-cryptovec-0-dev (= ${binary:Version}),
 librust-russh-cryptovec-0+default-dev (= ${binary:Version}),
 librust-russh-cryptovec-0+ssh-encoding-dev (= ${binary:Version}),
 librust-russh-cryptovec-0.52-dev (= ${binary:Version}),
 librust-russh-cryptovec-0.52+default-dev (= ${binary:Version}),
 librust-russh-cryptovec-0.52+ssh-encoding-dev (= ${binary:Version}),
 librust-russh-cryptovec-0.52.0-dev (= ${binary:Version}),
 librust-russh-cryptovec-0.52.0+default-dev (= ${binary:Version}),
 librust-russh-cryptovec-0.52.0+ssh-encoding-dev (= ${binary:Version})
Description: Vector which zeroes its memory on clears and reallocations - Rust source code
 Source code for Debianized Rust crate "russh-cryptovec"
