=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test russh-cryptovec 0.52.0 --all-targets --all-features
Features: test-name=rust-russh-cryptovec:@
Depends: dh-cargo (>= 31), rustc (>= 1.75), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test russh-cryptovec 0.52.0 --all-targets
Features: test-name=librust-russh-cryptovec-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.75), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test russh-cryptovec 0.52.0 --all-targets --no-default-features --features ssh-encoding
Features: test-name=librust-russh-cryptovec-dev:ssh-encoding
Depends: dh-cargo (>= 31), rustc (>= 1.75), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test russh-cryptovec 0.52.0 --all-targets --no-default-features
Features: test-name=librust-russh-cryptovec-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.75), @
Restrictions: allow-stderr, skip-not-installable
